
ABS - Task #1749

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Soldado de cables de control y conexiones a bloque de terminales dos módulos

08/05/2019 02:22 AM - Luis Gonzáles

Status: Resolved Start date: 11/11/2019

Priority: Normal Due date: 11/26/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Ensamble de cables de control encesarios apra las primeras pruebas de VSWR y fases

History

#1 - 08/27/2019 07:09 PM - Luis Gonzáles

- Due date changed from 09/05/2019 to 09/23/2019

- Start date changed from 09/05/2019 to 09/19/2019

#2 - 10/31/2019 09:32 PM - Luis Gonzáles

- Subject changed from Soldado de cables de control y conexiones a bloque de terminales provisionales to Soldado de cables de control y conexiones

a bloque de terminales primer módulo

- Due date changed from 09/23/2019 to 11/15/2019

- Start date changed from 09/19/2019 to 11/11/2019

- % Done changed from 0 to 80

#3 - 11/27/2019 07:49 PM - Luis Gonzáles

- Subject changed from Soldado de cables de control y conexiones a bloque de terminales primer módulo to Soldado de cables de control y

conexiones a bloque de terminales dos módulos

- Due date changed from 11/15/2019 to 11/26/2019

- Status changed from New to Resolved

- % Done changed from 80 to 100
